3PAR StoreServ Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

3PAR T800 compatibility with ESXI 6.0

SOLVED
Go to solution
nicku1
Occasional Visitor

3PAR T800 compatibility with ESXI 6.0

Hello,

I've got a really old 3PAR T800 running OS version 2.3.1 (MU3).  My hosts are connected via FC and currently run ESXi 5.0.  I'm wondering if upgrading to 6.0 will cause any unexpected issues.  I did notice the 3PAR T800 is on the VMware HCL. Anyone have experience with this?  Any gotchas I should be aware of?

Thank you!

1 REPLY
GaneshPrasad
HPE Pro
Solution

Re: 3PAR T800 compatibility with ESXI 6.0

Hello,

Please be aware that for a T800 running version 2.3.1 MU3 is absolete  and we dont have any support for that...

You can upgrade it to  3.1.3 Mu3 whcih is the latest in the T family which has no issues with Esxi 6.0

If this helps you with your issue, please click the thumb to register a Kudo.
If it resolves the issue, please consider marking it as an Accepted Solution.